.team {
    text-align: center;
    margin-top: 7em;
}

.team h4 {
    font-size: 1.5em;
    padding-bottom: 2vw;
}

.title {
    width: 50%;
    margin: 0px auto;
    margin-bottom: 4em;
}

.team_ins h1 {
    font-size: 2.2em;
}

.team_members {
    width: 80%;
    margin: 0px auto;
}

.member {
    text-align: center;
    margin-bottom: 1.5em;
}

.member img {
    width: 78%;
    /* height: 300px; */
}

.introduction h4 {
    color: purple;
    margin: 1px;
}

.introduction p {
    margin: 1px;
    font-size: 0.85em;
}

.talk {
    text-align: left;
}

.uk-modal p,a{
	text-align: left;
}

.title-talk {
    background-image: url(/img/banner/師資團隊.jpg);
    background-size: cover;
    padding-top: 11em;
    padding-bottom: 9.5em;
    margin-top: 1vw;
    text-align: center;
    background-position: right;

}

.title-talk> h1 {
    color: #f70013;
    font-size: 4em;
    font-weight: bold;
}

.title-talk> h2 {
    color: #f70013;
    font-size: 2em;
    padding-top: 1em;
    font-weight: bold;
}

@media screen and (max-width: 480px) {
    .title-talk {
        background-image: url(/img/banner/師資團隊.jpg);
        background-size: cover;
        padding-top: 5em;
        padding-bottom: 9.5vw;
        margin-top: 1vw;
        text-align: center;
    }
    .title-talk> h1 {
        color: #f70013;
        font-size: 10vw;
        font-weight: bold;
    }
    .title-talk> h2 {
        color: #f70013;
        font-size: 6vw;
        font-weight: bold;
    }
    .team {
        margin-top: 1em;
    }
}
